Subject: RE: [seamoby] Is Mobile IP too slow or is Routing Table Update To o slow? (was....)

From: [email-masked]
Date: Wed, 28 Feb 2001 10:33:01 +0200

Hi James,

> I think 3GPP2 is making a strong effort to make their All-IP 
> network all IP. They even recently started an effort to rearchitect 
> their RAN to be all IP (whether it goes so far as to be connectable 
> to the Internet, we shall see, but they are trying).
> 
> 3GPP is another story. They have lots of lingering telephony 
> stuff around for various reasons.

As I'm somewhat involved with 3GPP & PP2, my feeling is that both 
networks will not be part of the Internet.  Vendors & operators
in both groups (hey, there is a heck of a lot of overlap in terms
of participants of these groups) are still trying for a walled-garden
business model. In the face of licensing fees, network costs & an 
possible economic downturn - operators & vendors both will be trying
to sell existing solutions.  

Helping to get correct IP networking solutions into these architectures
is not a bad idea, but is it the IETF's job?  I'd rather suggest that
any solution we find here in SeaMoby should scale, should be effective
and be a good 'citizen' of the Internet ...

my 2 cents ...
John

---

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Wed, 28 Feb 2001 13:12:03 +0100

James, 

> >Pat:
> >
> >You are misinterpreting what I wrote.
> >
> >I never said 3G. I said that the last thing "All-IP" 3G
> >networks are is "All-IP". You'd agree with that I'm sure?
> 
> 
> I think 3GPP2 is making a strong effort to make their All-IP network all 
> IP. They
> even recently started an effort to rearchitect their RAN to be all IP (whether
> it goes so far as to be connectable to the Internet, we shall see, but they
> are trying).
> 
> 3GPP is another story. They have lots of lingering telephony stuff around
> for various reasons.
> 
	=> 3GPP is also aiming for all-IP, but it seems everyone has his /her
	definition of all-IP. The reliance on the MSC ....etc in the core network
	was removed in the first release of GPRS as a step towards all-IP.
	IP in UTRAN is also being introduced in Release 5 with a strong 
	emphasis on IPv6. The telephony stuff (interfacing to the PSTN!) is 
	handled by Media Gateways on the edge of the PS domain.

	Now we could all argue against one architecture or another but
	as far as running your network on IP goes (which is what both 3GPPs 
	claim to be all-IP !)  3GPP did that a long time ago.

	As far as mobility goes, the major differences between the two 3GPPs 
	IMO is that 3GPP2 still relies on the MSC and that 3GPP uses GTP
	while 3GPP2 uses the RP interface. Both have MIP in their architectures.

	Hesham